/*   https://www.terra.com.br/esportes/futebol/brasileiro2008/tabela_brasileiro2008.css   */

#jogos{
	width: 518px;
	margin-top: 18px;	
}
#jogos h1{
	text-indent: -800px;
	margin: 0;
	font-size: 10px;
	width: 518px;
	height: 31px;
	display: block;	
	background-image: url(img/todos-os-jogos.gif);
}
#jogos h3{
	height: 25px;
	line-height: 25px;
	font-size: 17px;
	margin: 1px 0 0 0;
}
#rodadas{
	width: 518px;
	height: 29px;
	/*background-image: url(img/fase-bg.gif);*/
}
#rodadas li{
	display: block;
	height: 21x;
	width: 22px;
	float: left;
	list-style: none;
	line-height: 21px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
	background-image: url(img/turnos-li.gif);
}
#rodadas ul{
	float: right;
	margin: 4px 2px 0 0;
}
#rodadas li a{
	display: block;
	height: 21px;
	width: 22px;
	line-height: 21px;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	background-image: url(img/turnos-li-a.gif);
}
#rodadas li a:hover{
	background-color: #fff;
	background-position: 0 -21px;
}
.seriec#rodadas{
	width: 518px;
	height: 33px;
	margin: 0;
	padding: 0;
	background-image: url(img/fase-rodada.gif);
}
.seriec#rodadas ul{
	margin: 4px 8px 0 0;
}
.seriec#rodadas li{
	width: 62px;
	height: 21px;
	background-image: url(img/turnos-li2.gif);
}
.seriec#rodadas li a{
	background-image: url(img/turnos-li-a2.gif);	
	width: 62px;
	height: 21px;
}
.seriec#rodadas .fasefinal li a,
.seriec#rodadas .fasefinal li{
		width: 27px;
}
#fase{
	width: 518px;
	height: 48px;
	background-image: url(img/fase-bg.gif);
	background-repeat: repeat-x;
	margin: 0;
}
#fase span,
#fase a{
	width: 123px;
	height: 48px;
	display: block;
	float: left;
	margin-left: 2px;
}
#fase b{
	display: none;
}
#fase a:hover,
#fase span{
	background-position: 0 -48px;
}
.fs1{	background-image: url(img/fase1.gif);}
.fs2{	background-image: url(img/fase2.gif);}
.fs3{	background-image: url(img/fase3.gif);}
.fsf{	background-image: url(img/fase-final.gif);}


#jogos table{
	background-color: #fff;
	width: 518px;
	padding: 0;
	margin: 0;
 	border-bottom: 2px solid #d6d6d6;	
}
.primeiro{
	background-image: url(img/1-turno.gif);
}
.segundo{
	background-image: url(img/2-turno.gif);
}
.tabtitulo,
.cabecalho td{
	background-color: #002855;
	color: #fff;
	font-size: 11px;
}
#jogos table td{
	padding: 5px 2px;
	border-bottom: 1px solid #d6d6d6;	
}
#jogos table td.local,
#jogos table td.x,
#jogos table td.hora,
#jogos table td.dia{
	font-size: 10px;
	color: #535353;
}
#jogos table td.placar{
	font-weight: bold;
}
#jogos table .zb{
	background-color: #f5faff;
}
#jogos table td.relato a{
	display: block;
	height: 20px;
	width: 30px;
	background-image: url(img/relato.gif);
}
#jogos table td.minuto img,
#jogos table td.relato img{
	height: 20px;
	width: 30px;
}
#jogos table td.minuto a img,
#jogos table td.relato a img{
	display: none;
}

#jogos table td.relato a:hover{
	background-position: 0 -20px;
}
#jogos table td.minuto a{
	background-image: url(img/minuto.gif);
	height: 22px;
	width: 22px;
	display: block;
}
#jogos table td.minuto a:hover{
	background-position: 0 -22px;
}
h6{
	height: 22px; 
	width: 518px;
	border-bottom: 1px dotted #ccc;
	margin: 5px 0;
	padding: 0;
	text-indent: 30px;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
}
h6.relato{
	background-image: url(img/relato.gif);
	background-position: 5px 2px;
}
h6.minuto{
	background-image: url(img/minuto.gif);
	background-position: 5px 1px;
}

#tabela_classificacao{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 518px;
	margin-top: 18px;	
}
#tabela_classificacao table{
	margin: 0 0 12px 0;
	padding: 0;
	border: 0;
}
#tabela_classificacao tr{
	background-color: #d6d6d6;
	padding: 0;
}
#tabela_classificacao td{
	padding: 4px 1px;	
}
#tabela_classificacao td.texto1{
	background-color: #fff;
}

